* {
	font-size: 100.01%;
}

.cufon-loading {
   visibility: hidden !important;
}




html {
	background: url('../error/404/index.html') repeat-x;
	height: 100%;
	font-size: 12px;
    color: #656565;
    font-size: 12px;
}
body {
	font: 1.1em Arial, Helvetica, sans-serif;
	color: #7b7b7b;
	margin: 0;
	height: 100%;
	background: url(../images/bg-wrapper.jpg) no-repeat 50% 0;
	min-width: 776px;
}
img {
	border: none;
}
form {
	margin: 0;
	padding: 0;
}
a {
	color: #3c85a7;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
#page {
	width: 791px;
	overflow: hidden;
	margin: 0 auto;
	padding: 0 8px;
	position: relative;
	padding-top: 353px;
}
.header {
	overflow: hidden;
	height: 295px;
	position: absolute;
	left: 8px;
	top: 0;
	width: 791px;
}
.header img {
	display: block;
    padding: 0 0 0 1px;
}


.main {
	width: 100%;
	padding-bottom: 45px;
	background: url(../error/404/index.html) no-repeat;
    margin: -70px 0 0 0;
}
.main:after {
	content: "";
	display: block;
	clear: both;
}
.content {
	float: right;
	width: 486px;
	padding: 0 36px 0 0;
	margin-top: 11px;
    	line-height: 1.6363em;
    margin-left: -20px;
        color: #656565;
    font-size: 12px;
}


/*.content img {
border: 2px solid #F7931B;
} */


.content p ul img {
border: 2px solid #F7931B;
}


h4,
h3,
h2,
h1 {
	font-weight: normal;
	color: #f8951a;
}
h1 {
	margin: 16px 0 6px;
	font-size: 19px;
    letter-spacing: -1px;
      text-transform: lowercase;
}
h2 {
  margin: 0 0 0 0px;
  font-size: 11px;
  text-transform: lowercase;
  color: #fff;
}

h3 {
	margin: 27px 0px -20px 0px;
	font-size: 13px;
    color: #ec891f;
    text-transform: lowercase;
}
h4 {
	margin: 2px 0 1px;
	font-size: 16px;
}

h5 {margin: 0; font-weight: normal; color: #f8951a;}
h5 a {margin: 0;}

h5 a:hover {
  color: #F9AC22;}

  h6 {
  margin: 0 0 0 0px;
  font-size: 11.5px;
  line-height: 2px;
  text-transform: lowercase;
  color: #fff;
}





.content p {
	margin: 0 0 0 0;
	padding-bottom: 18px;
	line-height: 1.6363em;
    color: #656565;
    font-size: 12px;
}


/*.content p img {
border: 2px solid #F7931B;
} */

.content p a{
	margin: 0 0 0 0;
	padding-bottom: 18px;
	line-height: 1.6363em;
    color: #F9AC22;
    text-decoration: none;
    font-size: 12px;
}

.content p a:hover{
	margin: 0 0 0 0;
	padding-bottom: 18px;
	line-height: 1.6363em;
    color: #555;
    text-decoration: none;
    font-size: 12px;
}




.content li {
	margin: 0 0 0 0;
	padding-bottom: 18px;
	line-height: 1.6363em;
    color: #656565;
    font-size: 12px;
}







.gall-hold{
	width:100%;
	overflow:hidden;
}
.thumbnails {
	margin: 6px 0 0;
	padding: 5px 0 18px 4px;
	overflow: hidden;
	height: 1%;
	list-style: none;
	background: #d8ecf7;
}
.thumbnails li {
	float: left;
	padding: 3px 0 0 3px;
}
.thumbnails li img {
	vertical-align: middle;
	border: 1px solid #e3eff6;
}
.thumbnails li a:hover {
	border: 0;
}
.thumbnails li a:hover img {
	border-color: #1b516e;
}
.gallery {
	background: #d8ecf7;
	padding: 8px 0 4px;
	margin: -8px 1px 0 0;
	text-align: center;
}
.gallery ul.list-hold{
	width:515px;
	height:158px;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
	border: 1px solid #e8f1f6;
	position:relative;
	text-align:center;
}
.gallery ul.list-hold li{
	width:515px;
	height:auto;
	top:0;
	left:0;
	z-index:1;
	position:absolute;
	vertical-align:top;
	font-size:0;
	line-height:0;
}
.gallery ul.list-hold li.active{
	z-index:2;
	position:relative;
}
.img-large .hover {
	display: none;
}
.img-large:hover {
	border: 0;
}
.img-large:hover img {
	display: none;
}
.img-large:hover .hover {
	display: block;
}
.img-large img {
	display: block;
}


.float-right{
  float: right;
  margin: 5px 0 10px 10px;
border: 2px solid #F7931B;
}

.float-left{
  float: left;
  margin: 5px 10px 10px 0px;
  border: 2px solid #F7931B;
}



.btn-down {
	text-align: center;
	margin-top: -12px;
	position: relative;
}
.btn-down img {
	vertical-align: middle;
}

.btn {
	float: left;
	background: url(../images/bg-btn-l.gif) no-repeat;
	border: 1px solid #F9AC22;
	color: #fff;
	margin: 17px 10px 0 0;
	font-size: 15px;
	text-decoration: none;
}

.btn strong {
	float: left;
	padding: 5px 23px 0 22px;
	height: 19px;
	font-weight: normal;
	background: url(../images/bg-btn-r.gif) no-repeat 100% 0;
}
* html .btn strong {
	height: 21px;
	padding-top: 3px;
}
.btn:hover {
	background-position: 0 -24px;
}
.btn:hover strong {
	background-position: 100% -24px;}



.sidebar {
	float: left;
	width: 240px;
    margin-top: -80px 0 0 0;
}
.flash {
	width: 145px;
	height: 236px;
	margin: 24px 0 0 16px;
}
.flash img {
	vertical-align: middle;
}
.sidenav {
	margin: 22px 0 0;
	padding: 0 0 1px;
	list-style: none;
	width: 100%;
	background: url(../error/404/index.html) no-repeat 0 100%;
}
.sidenav li {
	width: 100%;
	vertical-align: top;
    /*  width: 241px;  */
	background: url(../images/bg-sidenav.png) no-repeat;
}
*+html .sidenav li { position:relative; }
.sidenav li a {
	display: block;
	width: 241px;
	color: #656565;
	font-size: 12px;
	position: relative;
	cursor: pointer;
	height: 16px;
	padding: 5px 0 0 21px;
	text-decoration: none;
}
* html .sidenav li a {
	padding-top: 3px;
	height: 18px;
}
*+html .sidenav li a {
	padding-top: 3px;
	height: 18px;
}
.sidenav li.first {
	background: none;
}
.sidenav li.active a,
.sidenav li a:hover,
.sidenav li.hover a,
.sidenav li:hover a {
	/*color: #F7941D;*/
	margin-left: -8px;
	padding-left: 29px;
    position: relative;
	background: url(../images/bg-sidenav-hover.png) no-repeat;
}
.sidenav li.hover ul,
.sidenav li:hover ul {
	display: block;
}
.sidenav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: none;
	overflow:hidden;
	width:241px;
	position: relative;
}
.sidenav ul li {
	background: url(../images/bg-sidenav-sub.png) no-repeat;
}
.sidenav ul li.last {
	background: url(../images/bg-sidenav-sub-last.png) no-repeat;
}
.sidenav li ul li a,
.sidenav li.active ul li a,
.sidenav li.hover ul li a,
.sidenav li:hover ul li a {
	color: #fff;
	margin: 0 !important;
	padding-left: 21px !important;
	background: none;
        letter-spacing:-1px;
}
.sidenav li ul li a:hover,
.sidenav li ul li.active a,
.sidenav li ul li.hover a,
.sidenav li ul li:hover a {
	/*color: #F7941D;*/
	background: url(../images/bg-sidenav-sub-hover.png) no-repeat 4px 5px;
    letter-spacing:-1px;
}
.sidenav li.hover ul ul,
.sidenav li:hover ul ul {
	display: none;
}
.sidenav li ul li.hover ul,
.sidenav li ul li:hover ul {
	display: block;
}
.sidenav ul ul li {
	background: url(../images/bg-sidenav-sub-sub.png) no-repeat;
}
.sidenav ul ul li.last {
	background: url(../images/bg-sidenav-sub-sub-last.png) no-repeat;
}


.sidenav ul li.big {
	background: url(../images/bg-sidenav-sub-big.png) no-repeat;
    height: 46px
}

.sidenav ul li.secondline{
	background: url(../images/bg-sidenav-sub-big2.png) no-repeat;
    height: 35px;
}



.sidenav ul li ul li a,
.sidenav ul li.active ul li a,
.sidenav ul li.hover ul li a,
.sidenav ul li:hover ul li a {
	color: #fff !important;
	background: none;
}
.sidenav ul li ul li a:hover,
.sidenav ul li ul li.hover a,
.sidenav ul li ul li:hover a {
	background: url(../images/bg-sidenav-sub-sub-hover.png) no-repeat;
}
#footer {
	overflow: hidden;
	width: 100%;
	height: 290px;
	color: #a7ccde;
	line-height: 13px;
	 /* background: #439fce url(../images/bg-footer-r.png) repeat-x; */
	position: relative;
    margin: 0 0 -70px 0;
}
#footer .bg {
	background: url(../images/bg-footer-c.jpg) no-repeat 50% 0;
	min-height: 152px;
	position: relative;
	z-index: 100;
	padding: 32px 0 30px;
}
* html #footer .bg {
	height: 152px;
}
#footer .r-bg {
	height: 214px;
  /* 	background: url(../images/bg-footer-l.png) repeat-x; */
	width: 50%;
	position: absolute;
	left: 0;
	top: 0;
}
#footer .cont {
	width: 585px;
	margin: 0 auto;
	padding: 0 8px 0 183px;
}
#footer .col {
	float: left;
	width: 200px;
	padding-right: 10px;
}
#footer dl {
	float: left;
	margin: 0;
	padding: 0;
	width: 360px;
	line-height: 17px;
}
#footer dl dt {
	padding: 0;
	margin: 0 3px 0 0;
	float: left;
}
#footer dl dd {
	color: #c9e2ee;
	display: block;
	overflow: hidden;
	height: 1%;
}
#footer p {
	margin: 2px 0 0;
}


#bottom-data{
    margin-right:auto;
    margin-left:auto;
    padding: 18px;
    width:890px;
    line-height: 20px;
    /*margin: 0 0 -45px 0; */}

  #bottom-data p{
    color: #fff;
}


#block1{
    float: left;
    width: 200px;
    margin: -25px 0 0 520px;}


#block2{
    float: left;
    width: 200px;
    margin: 0 0 0 -30px;}

#block2 a{

text-decoration: none;
color: #ff9900;}


#block2 a:hover{
text-decoration: none;
color: #F69D1F;}



#block3{
clear: both;
float: left;
width: 890px;
margin: 10px 0 0 520px;
font-size: 9px;}


#conleft{
width: 238px;
float: left;
margin: 0 15px 0 0;
}

#conright{
width: 228px;
float: left;
}


#conleft2{
width: 228px;
float: left;
margin: 0 15px 0 0;
}

#conright2{
width: 200;
float: left;
}


#conlast{
width: 515px;
float: left;
}

#condrop{
margin: 30px 0 0 0px;
clear: both;
}

.confield1 {
  width: 215px;
  height: 15px;
  background: #eee;
  color: #888;
    font-size: 11px;
    font-family: arial;
    padding: 1px 3px 1px 5px;
}

.confield2 {
  width: 476px;
  height: 100px;
  background: #eee;
  color: #888;
  font-size: 11px;
    font-family: arial;
        padding: 5px 3px 5px 5px;
}